Page MenuHomePhabricator

Potentially invite GCI 2018 winners and mentor to visit WMF SF office around June 10-13, 2019
Closed, ResolvedPublic

Description

...once we know exact dates of their trip(s) to SF (preliminary: T212827#4865105 T212827#4896191 ).

Event Timeline

Aklapper changed the task status from Open to Stalled.Jan 14 2019, 8:22 PM
Aklapper triaged this task as Lowest priority.
Aklapper created this task.
Aklapper moved this task from Proposed tasks to Organizational on the Google-Code-in-2018 board.
Urbanecm renamed this task from Potentially invite GCI 2018 winners and mentor to visit WMF SF office in June/July 2019 to Potentially invite GCI 2018 winners and mentor to visit WMF SF office in June 2019.Jan 21 2019, 11:33 AM

Per T212827#4896191, there will be no July trip.

Shreyasminocha awarded a token.
Aklapper renamed this task from Potentially invite GCI 2018 winners and mentor to visit WMF SF office in June 2019 to Potentially invite GCI 2018 winners and mentor to visit WMF SF office around June 10-13, 2019.Mar 5 2019, 11:36 AM
Aklapper changed the task status from Stalled to Open.May 22 2019, 10:07 PM
Aklapper claimed this task.
Aklapper raised the priority of this task from Lowest to High.

I'm currently trying to find a host in SF. After that I am going to send an email to our winners and the host so they can coordinate and agree on a date and time, and also ask if they plan to see any specific folks. :) If timing allows, @Urbanecm will also visit the office but he might plan to also spend some time with the Growth-Team.

Aklapper closed this task as Resolved.Jun 3 2019, 8:48 AM

Emails sent to Nathan, Shreyas, Martin, Srishti (host) last week already. Closing as resolved.

Shreyasminocha added a comment.EditedJun 3 2019, 9:18 AM

We've almost finalised 3:00 PM, 10th June.

Thanks for organising this Andre, Srishti and WMF!